#foWrapper {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:auto;
	width:100%;
	height:100%;
	position:fixed;
	background-image: url('/images/en_UK/bespoke/promotions/freeOrder/foPopupOverlay2.png');
	_background-image: url('/images/en_UK/bespoke/promotions/freeOrder/foPopupOverlay.gif');
	text-align:center;
	top:0;
	left:0;
	z-index: 5000;
}
html, body {
	height: 100%;
}
* html #foWrapper {
	position: absolute;
	height: 800px;
	width: expression(document.body.clientWidth);
}
#foPopupWrapper {
	margin: 0 auto 0;
	padding: 0px 0px 0px 0px;
	width: 400px;
	height: auto;	
	border: 10px solid #FFFFFF;
	text-align: left;
}
#foCloseWrapper {
	margin: 5% auto 0;
	padding: 0px 0px 0px 0px;
	width: 425px;
	height: 54px;
	text-align: right;
}
#foCloseButton {
	position: relative;
	top: 24px;
	left: 31px;
    float: right;
    height: 54px;
    padding-top: 6px;
    text-align: center;
    width: 65px;
	cursor:pointer;
}
#foWrapper .clear{
	clear:both;
}
.PlayButton {
	background-image: url('/images/common/rotate360button.png');
	background-repeat:no-repeat;
	display:block;
	width: 96px;
	height: 26px;
}
#primary span.PlayButton {
	color: white;
	padding-top: 8px;
	text-decoration: none;
	padding-left: 37px;
	font-weight: 800;
	font-size: 12px;
	margin-left: 11px;
	cursor:pointer;
}
#primary span.PlayButton:hover {
	opacity:0.9;
}
#lightbox360 {
	padding: 30px 30px 50px;
	background: rgb(85, 85, 85);
	background: rgba(0, 0, 0, .75);
	-webkit-box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, .2);        
	box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, .2);
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #555;
	height: 510px;
	width: 325px;
	margin: -335px 0px 0px -220px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#mk-360-close{
	position: absolute;
	bottom: 15px;
	right: 30px;
	height:20px;
	width:20px;
	color: #fff;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
}
.mk-360-text {
	font-size: 10px;
	position: absolute;
	bottom: 15px;
	left: 30px;
	height:30px;
	width: 500px;
}
.mk-360-text p{
	color: #fff;
	padding: 0;
	margin: 0 0 5px;
	text-align: left;
}